Bug 2079546 - OVN kube-master does not clear NetworkUnavailableCondition on GCP BYOH Windows node
Summary: OVN kube-master does not clear NetworkUnavailableCondition on GCP BYOH Window...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.10
Hardware: x86_64
OS: Windows
medium
medium
Target Milestone: ---
: 4.10.z
Assignee: Jacob Tanenbaum
QA Contact: Ronnie Rasouli
URL:
Whiteboard:
Depends On: 2072780
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-27 18:43 UTC by Jacob Tanenbaum
Modified: 2022-05-18 11:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2072780
Environment:
Last Closed: 2022-05-18 11:51:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2022:2178 0 None None None 2022-05-18 11:51:17 UTC

Comment 4 Ronnie Rasouli 2022-05-16 15:25:37 UTC
Since verified https://bugzilla.redhat.com/show_bug.cgi?id=2072780 on, moving this BZ to verified.

Comment 6 errata-xmlrpc 2022-05-18 11:51:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.14 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:2178


Note You need to log in before you can comment on or make changes to this bug.